RubyGems Navigation menu

confidant 0.1.0

A CLI and client library for the Confidant secret management service.

Versões:

  1. 0.1.0 - December 04, 2016 (13,5 KB)

Runtime Dependencies (5):

Development Dependencies (7):

  • bundler >= 0
  • gem-release ~> 0.7
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.46
  • simplecov ~> 0.12
  • Donos:

    Autores:

    • Matt Greensmith

    SHA 256 checksum:

    5cc5bf5df8c17b509150ad1e63cd62579668335a28f9a156b4c8ded9ca00e482

    Total de downloads 1.223

    Desta versão 1.223

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: